New Search

LNK Remote Code Execution Vulnerability - CVE-2018-8346

oval:org.cisecurity:def:5586

A remote code execution vulnerability exists in Microsoft Windows that could allow remote code execution if a .LNK file is processed aka "LNK Remote Code Execution Vulnerability." This affects Windows Server 2008 Windows 7 Windows Server 2008 R2. This CVE ID is unique from CVE-2018-8345.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2018-8346
Product(s):